<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Kategorien / Galerie');
define('ABOVE_TITLE_SEARCH', 'Suche: ');
define('ABOVE_TITLE_GOTO', 'Gehe zu:');
define('TEXT_CHANGE_STATUS', 'Status');
define('TEXT_ITEMS_NAME2', 'Galeriename2 <br>(optional)');
define('TEXT_GALERIE_INFO1', 'Information 1 <br>(optional)');
define('TEXT_GALERIE_INFO2', 'Information 2 <br>(optional)');
define('TEXT_GALERIE_INFO3', 'Information 3 <br>(optional)');
define('TEXT_GALERIE_INFO4', 'Information 4 <br>(optional)');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Kategorien / Galerie');
define('DB_TBL_ABOVE_ART_Number', 'Galerie.Nr.');
define('DB_TBL_ABOVE_ANZAHL', 'Menge');
define('DB_TBL_ABOVE_GEWICHT', 'Gew.');
define('DB_TBL_ABOVE_SYN', 'Syn');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_STATUS', 'Ansicht:');
define('TEXT_NEW_ITEM', 'Neue Galerie in "%s"');
define('TEXT_CATEGORIES', 'Kategorien:');
define('TEXT_SUBCATEGORIES', 'Unterkategorien:');
define('TEXT_ITEMS', 'Galerie:');
define('TEXT_ITEMS_PRICE_INFO', 'Preis:');
define('TEXT_ITEMS_TAX_CLASS', 'Steuerklasse:');
define('TEXT_ITEMS_AVERAGE_RATING', 'durchschnittl. Bewertung:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Anzahl/Bilder:');
define('TEXT_DATE_ADDED', 'hinzugefügt am:');
define('TEXT_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_LAST_MODIFIED', 'letzte Änderung:');
define('TEXT_PICTURE_NONEXISTENT', 'BILD EXISTIERT NICHT');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Bitte fügen Sie eine neue Kategorie oder eine Galerie hinzu.');
define('TEXT_ITEM_MORE_INFORMATION', 'Für weitere Informationen besuchen Sie bitte die <a href="http://%s" target="blank"><u>Homepage</u></a> des Herstellers.');
define('TEXT_ITEM_DATE_ADDED', 'Diese Galerie haben wir am %s in unseren Katalog aufgenommen.');
define('TEXT_ITEM_DATE_AVAILABLE', 'Diese Galerie ist erhältlich ab %s.'); 
define('TYPE_IN_ITEMS_PRICE', 'Galerie Preis #');
define('TYPE_IN_ITEMS_PRICE_DISABLED', 'disabled');
define('TEXT_ITEMS_PRICE_UVP_INFO', 'UVP:');
define('TEXT_ITEMS_PRICE_UVP', 'UVP des Herstellers (optional):'); 
define('TEXT_CHANGE_INTRO', 'Bitte führen Sie alle notwendigen Änderungen durch.');
define('TEXT_CHANGE_CATEGORIES_ID', 'Kategorie ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CHANGE_CATEGORIES_DESC', 'Kategorie Beschreibung:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_CHANGE_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_INFO_COPY_TO_INTRO', 'Bitte wählen Sie eine neue Kategorie aus, in die Sie die Galerie kopieren möchten:');
define('TEXT_INFO_CURRENT_CATEGORIES', 'aktuelle Kategorien:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'Neue Kategorie');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Kategorie bearbeiten');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'Kategorie löschen');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'Kategorie verschieben');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Galerie löschen');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Galerie verschieben');
define('TEXT_INFO_ABOVE_COPY_TO', 'Kopieren nach');
define('TEXT_DELETE_CATEGORY_INTRO', 'Sind Sie sicher, dass Sie diese Kategorie löschen möchten?');
define('TEXT_DELETE_ITEM_INTRO', 'Sind Sie sicher, dass Sie diese Galerie löschen möchten?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNUNG:</b> Es existieren noch %s (Unter-)Kategorien, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNUNG:</b> Es existieren noch %s Galerien, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ZU_VIEL_ITEMS', '<b>ACHTUNG:</b> Es existieren noch %s Galerien. Mehr als 500 Galerien auf einmal können nicht gelöscht werden. Bitte entfernen Sie erst Unterkategorien mit den Galerien oder die Galerien selber!');
define('TEXT_MOVE_ITEMS_INTRO', 'Bitte wählen Sie die übergeordnete Kategorie, in die Sie <b>%s</b> verschieben möchten');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Bitte wählen Sie die übergeordnete Kategorie, in die Sie <b>%s</b> verschieben möchten');
define('TEXT_MOVE', 'Verschiebe <b>%s</b> nach:');
define('TEXT_NEW_CATEGORY_INTRO', 'Bitte geben Sie die neue Kategorie mit allen relevanten Daten ein.');
define('TEXT_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_ITEMS_STATUS', 'Galerieansicht:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_ITEMS_DATE_AVAILABLE_END', 'Erscheinungsdatum Ende:');
define('TEXT_ITEM_AVAILABLE', 'typische Galerie');
define('TEXT_ITEM_NOT_AVAILABLE', 'Bilder auf einer Detailseite');
define('TEXT_ITEMS_PRODUCER', 'Artikel-Hersteller:');
define('TEXT_ITEMS_NAME', 'Galeriename:');
define('TEXT_ITEMS_DESCRIPTION', 'Galeriebeschreibung:');
define('TEXT_ITEMS_QUANTITY', 'angezeigte Bilderanzahl:');
define('TEXT_ITEMS_MODEL', 'Template-Nr.:');
define('TEXT_ITEMS_PICTURE', 'Artikelbild:');
define('TEXT_ITEMS_URL', 'Herstellerlink:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(ohne führendes http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Artikelpreis (Netto):');
define('TEXT_ITEMS_PRICE_GROSS', 'Artikelpreis (Brutto):');
define('TEXT_ITEMS_WEIGHT', 'Artikelgewicht:');
define('TEXT_BEZ_INHALT1', 'Bezeichnung 1 /Inhalt 1:');
define('TEXT_BEZ_INHALT2', 'Bezeichnung 2 /Inhalt 2:');
define('TEXT_BEZ_INHALT3', 'Bezeichnung 3 /Inhalt 3:');
define('TEXT_BEZ_INHALT4', 'Bezeichnung 4 /Inhalt 4:');
define('TEXT_BEZ_INHALT5', 'Bezeichnung 5 /Inhalt 5:');
define('TEXT_BEZ_INHALT6', 'Bezeichnung 6 /Inhalt 6:');
define('TEXT_BEZ_INHALT_INFO', 'Hier können Sie die Produktseite mit zusätzlichen Inhalten füllen. Die Variablen stehen Ihnen auf der Template Artikelseite zur Verfügung (<a href="main_bigware_66.php">siehe auch</a>). Ein Beispiel: Sie sind z.B. Buchhändler und benötigen für Ihre Produktbeschreibung die ISBN oder Genres. Tragen Sie dann bitte in das erste Feld die Bezeichnung ein, also "Genres:", und in das Feld für den Inhalt z.B. "Krimi". Wenn Sie nun in Ihre Produktseite diese Platzhalter nebeneinander setzen würden "&lt;-bezeichnung1-&gt; &lt;-inhalt1-&gt;" erhalten Sie "Genres: Krimi". Vorteil: Völlige Freiheit bei der Gestaltung Ihrer Produktseite! Lassen Sie die Felder einfach leer, wenn Sie keine zusätzlichen Inhalte benötigen.');
define('EMPTY_CATEGORY', 'Leere Kategorie');
define('TEXT_HOW_TO_COPY', 'Kopiermethode:');
define('TEXT_COPY_AS_LINK', 'Galerie verlinken');
define('TEXT_COPY_AS_DUPLICATE', 'Galerie duplizieren');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fehler: Galerien können nicht in der gleichen Kategorie verlinkt werden.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist schreibgeschützt: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist nicht vorhanden: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'FEHLER: Kategorie kann nicht in eine Unterkategorie verschoben werden.');
define('TEXT_INFO_ABOVE_NEU_IM', 'Neue Galerie im...');
define('TEXT_NEUE_PRODUKTE_INTRO', 'Wählen Sie die Galerie dieser Kategorie als "Neue Produkte im..." auf der Startseite');
define('TEXT_INFO_ABOVE_NEUES_ITEM', 'Neue Produkte im...');
define('TEXT_NEU_ITEM_INTRO', 'Wählen Sie dieses Produkt, damit es auf der Startseite unter "Neue Produkte im..." angezeigt wird');
define('TEXT_ITEMS_BPICTURE', 'Großes Produktbild (optional):'); 
define('TEXT_ITEMS_3PICTURE', 'Artikelbild 3 (optional):'); 
define('TEXT_ITEMS_4PICTURE', 'Artikelbild 4 (optional):'); 
define('TEXT_ITEMS_5PICTURE', 'Artikelbild 5 (optional):'); 
define('TEXT_CUST_GROUPS', 'Group Prices');
if (B2B == 'true'){
define('TEXT_OVERRIDE_ON', 'price + %group');
} else {
define('TEXT_OVERRIDE_ON', 'price - %group');
}
define('TEXT_OVERRIDE_OFF', 'Manueller Gruppenpreis');
define('TAB_NAME', 'Name/Konditionen');
define('TAB_PRICE', 'Preise');
define('TAB_DESC', 'Beschreibung');
define('TAB_IMG', 'Bilder');
define('TAB_MERKMALE', 'Produktmerkmale');
define('TAB_BEZEICHNUNG', 'Bezeichnungen');
define('TEXT_QUESTION_PIC_AMOUNT','Wie viele Bilder wollen Sie hinzufügen?: ');
define('TEXT_PLS_CHOOSE','Bitte Auswählen:');
define('TEXT_PIC_AMOUNT','0 Bilder (Nur Ändern)');
define('TEXT_SEE_ALSO','siehe auch');
define('TEXT_DATE_FORMAT','(YYYY-MM-DD)');  //Datumsformat
define('TEXT_URL_DECLARATION','"Bitte geben Sie die URL an. Z.B: http://www.IHRE_DOMAIN.de/beispiel/produktseite.htm"');
define('TEXT_HTTP','"http://"');
define('TEXT_PIC_CHOISE','Bild aussuchen.');
define('TEXT_PREVIEW_MARK','Ein Vorschaubild<br>für die<br>Galerieliste markieren.');
define('TEXT_GALERY_SORT','Sortierung<br>in der<br>Galerie.');
define('TEXT_PRODUCT_DESIGN','Bitte legen Sie ein Produkt erst an, wenn Sie eine neue Kategorie angelegt haben oder in eine bestehende Kategorie gewechselt sind! Sie können in eine angelegte Kategorien wechseln indem Sie den blauen Ordner, der dann für jede Kategorie angezeigt wird, anklicken!');
define('TEXT_VISIBILITY',' 1=Sichtbar 0=Unsichtbar');
define('TEXT_PIC_ONE', 'Bild:');
define('TEXT_PIC_TWO', 'Neues Bild:');



?>
